Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002114 [Piwigo] template feature N/A 2011.01.18 16:03 2011.03.11 10:08
Reporter plg View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.0RC1 Product Version 2.1.5
  Target Version 2.2.0RC1 Product Build
Summary 0002114: ability to combine (merge) CSS and Javascript files to reduce HTTP requests
Description optimize : whatever the number of CSS files, only have a single HTTP request to get the CSS "combined" file.

Same for Javascript files.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004882)
svn (reporter)
2011.03.09 11:17

[Subversion] r9580 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2114
footer_script can use multiple required scripts (like combine_script).
automaticaly load know scripts.
(0004883)
svn (reporter)
2011.03.09 15:22

[Subversion] r9586 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2114
Simplify all admin templates.
(0004884)
svn (reporter)
2011.03.09 16:11

[Subversion] r9587 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2114
Simplify public templates.
(0004893)
svn (reporter)
2011.03.11 10:08

[Subversion] r9606 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2114
All combined scripts must end with ; to avoid javascript error.

- Issue History
Date Modified Username Field Change
2011.01.18 16:03 plg New Issue
2011.01.18 16:03 plg Status new => assigned
2011.01.18 16:03 plg Assigned To => rvelices
2011.01.18 16:03 plg browser => any
2011.01.18 16:03 plg Web server => Apache 1.3.x
2011.01.18 16:03 plg Status assigned => closed
2011.01.18 16:03 plg Resolution open => fixed
2011.01.18 16:03 plg Fixed in Version => 2.2.0RC1
2011.03.09 11:17 svn Checkin
2011.03.09 11:17 svn Note Added: 0004882
2011.03.09 15:22 svn Checkin
2011.03.09 15:22 svn Note Added: 0004883
2011.03.09 16:11 svn Checkin
2011.03.09 16:11 svn Note Added: 0004884
2011.03.11 10:08 svn Checkin
2011.03.11 10:08 svn Note Added: 0004893


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker